/*
	SEARCH Small SideBar
*/

.special_map_images {
    width: 100%;
    max-width: 250px;
    margin-top: 80px;
}
#madeira-selected {
    height: auto;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

header {
    position: fixed;
    z-index: 1;
}

#main {
    padding-top: 80px;
}

/* The side navigation menu */
.sidenav_small {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: rgba(76, 90, 117, 0.8); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

    /* The navigation menu links */
    /*.sidenav_small a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}*/

    /* When you mouse over the navigation links, change their color */
    .sidenav_small a:hover, .offcanvas a:focus {
        color: #f1f1f1;
    }

    /* Position and style the close button (top right corner) */
    .sidenav_small .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    .sidenav_small a {
        display: block;
        text-shadow: 1px 1px black;
        text-decoration: none;
        margin-top: 25px;
        margin-bottom: 25px;
        font-size: 50px;
        padding: 0;
        margin: 0;
        color: #c7d2ea;
        transition: 0.3s
    }

.sidenav_push {
    margin-top: 170px;
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    right: 0;
    background-color: rgb(76, 90, 117); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* When you mouse over the navigation links, change their color */
.sidenav_push a:hover, .offcanvas a:focus {
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav_push .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.property-header header .wrapper_2 #properties-title-portugal {
    margin-right: 0px !important;
    font-size: 23px;
    text-transform: uppercase;
    padding: 12px;
    font-weight: 100;
    letter-spacing: 3px;
}


/* Smaller Screen */
@media (max-width: 1010px ) and (min-width: 651px) {
    .logo_wrapper{
        width: 100%;
    }
}

@media(max-width: 650px) {
    .logo_wrapper {
        display: none;
    }
    #topbar-links {
        display: none;
    }
    header {
        position: relative;
    }

}

.nav_menu_title {
    margin-top: -40px;
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: bold;
    color: rgb(30, 48, 84);
    text-align: center;
    width: 100%;
}

.nav_menu_title_white {
    margin-top: -40px;
    margin-bottom: 25px;
    font-size: 20px;
    color: rgb(30, 48, 84);
    text-align: center;
    width: 100%;
}


.menu_item {
    padding-left: 8px;
    text-align: center;
}

.menu_item {
    text-decoration: none !important;
}



/* END NAVBAR AND SEARCH */
/*
    Rest of the CSS Header
*/
@media(max-width: 956px){
    .centered_menu_small{
        display: auto;
    }
    .centered_menu_wide{
        display: none;
    }
    .center_header{
        display:none !important;
    }

    .center_header_small{
        display:inline-block !important;
    }

    .center_text_1{
        width:100% !important;
        max-width:100% !important;
    }

    .center_text_2{
        display: none!important;
    }

    .big_dot{
        display: none !important;
    }
}

@media(min-width: 957px){
    .centered_menu_small{
        display: none;
    }
    .centered_menu_wide{
        display: auto;
    }
    .center_header_small{
        display:none !important;
    }

    .center_header{
        display:inline-block !important;
    }
}

@media (max-width: 850px) {

    .sidebar_icon {
        display: inline-block;
    }
}

@media (max-width: 550px) {
    .menu-text-mobile {
        display: none;
    }
}

@media (min-width: 551px) {
    .menu-text-mobile {
        display: auto;
    }
}




.closebtn:hover {
    text-decoration: none;
}

.centered_menu {
    height: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.centered_menu_fav {
    height: 100%;
    text-align: center;
    float: left;
    display: block;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.centered_list {
    display: inline-block;
    margin-bottom: auto;
    margin-top: auto;
}

.wrapper_1 {
    background-color: white;
    height: 120px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wrapper_2 {
    background-color: rgb(30, 48, 84);
    clear: both;
    height: 50px;
    text-align: center;
}

.center_header {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    clear: none;
    font-size: 25px;
}

.big_dot {
    display: inline-block;
    border: none;
    background-color: rgb(30, 48, 84);
    border-radius: 8px;
    width: 8px;
    height: 8px;
    margin-bottom: 4px;
}

.center_text_1 {
    font-size: 25px;
    font-weight: bold;
    color: rgb(30, 48, 84);
    height: 120px;
    display: inline-block;
    max-width: 400px;
    margin-left: 25px;
    margin-right: 25px;
}

.center_text_2 {
    font-size: 13px;
    color: rgb(30, 48, 84);
    display: inline-block;
    max-width: 400px;
    margin-left: 25px;
    margin-right: 25px;
}

.center_text_2 > a > h2 {
    font-size: 13px;
}

.center_text_2 > a{
    color: inherit;
}

.blue_bar_item {
    margin-top: 5px;
}

.center_header_small {
    display: inline-block;
    margin-bottom: auto;
    margin-top: auto;
    width: 100%;
    clear: none;
    font-size: 25px;
}

.logo {
    height: 50px;
    margin-top: 0px;
    margin-left: 25px;
}

.search_looking_glass {
    width: 35px;
    height: 35px;
}

.search_menu_icon_image {
    width: 30px;
    height: 30px;
}

.search_division_title {
    text-align: center;
    width: 100%;
    clear: both;
    color: white;
    font-size: 24px;
    font-weight: bold;
}

.search_division {
    padding-top: 25px;
    margin-bottom: 50px;
    width: 100%;
    display: flex;
}

.search_division_left {
    text-shadow: 1px 1px black;
    padding-left: 0px;
    padding-right: 35px;
    text-align: right;
    width: 50%;
    height: 289px; /*TODO: Alterar para ficar responsive*/
}

    .search_division_left ul {
        list-style-type: none;
        float: left;
        text-align: right;
        height: 100%;
        width: 100%;
    }

        .search_division_left ul li {
            font-size: 26px;
            padding: 0 !important;
            margin: 0;
            color: #c7d2ea;
            text-decoration: none;
        }

            .search_division_left ul li:hover {
                color: white;
                cursor: pointer;
            }

.search_division_right {
    text-shadow: 1px 1px black;
    text-align: left;
    padding-right: 25px;
    width: 50%;
    height: 289px; /*TODO: Alterar para ficar responsive*/
}

    .search_division_right img {
        position: relative;
        height: 100%;
    }

.search_division_right_small {
    text-shadow: 1px 1px black;
    float: right;
    text-align: center;
    display: inline-block;
    padding-right: 25px;
    width: 50%;
    height: 100%;
}

    .search_division_right_small img {
        position: relative;
        height: 100%;
    }

.search_division_2 {
    width: 100%;
    display: inline-block;
}

.search_division_center {
    text-shadow: 1px 1px black;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}

.search_division_center_left {
    text-shadow: 1px 1px black;
    margin-top: 10px;
    text-align: left;
    width: 100%;
}

    .search_division_center_left ul {
        width: 100%;
        padding-left: 10%;
    }

        .search_division_center_left ul li {
            margin: 0;
            padding: 2px 33px 2px 47px;
            list-style: none;
            background-image: url('../images/custom/Check/check.png');
            background-repeat: no-repeat;
            background-position: left center;
            background-size: 28px;
            text-decoration: none;
            font-size: 25px;
            color: #c7d2ea;
        }

            .search_division_center_left ul li:hover {
                color: white;
                cursor: pointer;
            }

.line_item {
    max-width: 180px;
    display: inline-block;
    font-size: 25px;
    color: #c7d2ea;
}

.search_division_3 {
    height: 400px; /*TODO: Alterar para ficar dinamico*/
    width: 100%;
    display: inline-block;
    margin-top: 60px;
}


#search_division_small {
    max-height: 60%;
    height: 100%;
}

#search_division_2_small {
    margin-top: 20px;
    display: none;
}

    #search_division_2_small .search_division_center_left ul {
        padding-left: 10%;
    }

#search_division_3_small {
    display: none;
}


.line_item_text {
    max-width: 180px;
    display: inline-block;
    font-size: 45px;
    color: #c7d2ea;
}

.line_item_input {
    background-color: rgba(76, 90, 117, 0);
    border-top: none;
    border-left: none;
    border-right: none;
    border-color: white;
    text-align: center;
    margin-bottom: 20px;
    max-width: 150px;
    display: inline-block;
    font-size: 25px;
    color: #c7d2ea;
}

.line_item_arrows {
    padding-top: 25px;
    display: inline-block;
    height: 60px !important;
}

.normal_arrow {
    width: 40px;
    display: block;
    clear: both;
}

.inverse_arrow {
    width: 40px;
    display: block;
    clear: both;
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.property_details {
    width: 100% !important;
}

.mySidesearch_small_tab_buttons {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.tab_button:hover {
    cursor: pointer;
}

.tab_button {
    border-radius: 8px;
    background-color: rgb(30, 48, 84);
    color: white;
    font-size: 25px;
    display: inline-block;
    width: 150px;
    height: 42px;
}

.tab_button_white:hover {
    cursor: pointer;
}

.tab_button_white {
    border-radius: 8px;
    background-color: white;
    color: rgb(30, 48, 84);
    font-size: 25px;
    display: inline-block;
    width: 150px;
    height: 42px;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

#mySidesearch_small {
    background: url('../images/custom/Backgound/small_title_background_white.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
